## tomboy-latex 0.5

=== debian/changelog ===
tomboy-latex (0.5-5) unstable; urgency=medium

  * Rebuild against .NET 4.5

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Sep 2015 23:27:53 +0100

tomboy-latex (0.5-4) unstable; urgency=low

  * [1c9aa7c] Add patch to force dependency on Tomboy 0.10 ABI 
              (Closes: #705314)
  * [c2fedf1] Bump build dependency to 0.10 ABI, to match addin XML
  * [c2b34de] Change Vcs-* fields, to reflect move from SVN to Git

 -- Jo Shields <directhex@apebox.org>  Sat, 13 Apr 2013 18:40:11 +0100

tomboy-latex (0.5-3) unstable; urgency=low

  * debian/control,
    debian/rules,
    debian/source/format:
    + Convert from manual Quilt to DebSrc 3.0
  * debian/rules:
    + Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 11:14:59 +0000

tomboy-latex (0.5-2) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.3
    + Use -dev packages in build-depends to find GTK# pcfiles
  * debian/control:
    debian/rules:
    + Use mono-csc from mono-devel 2.4.3 for compiler
    + Add quilt to build-depends and rules
  * debian/patches/add_gtk_sharp_to_references.diff:
    + Ensure gtk-sharp-2.0.pc is explicitly called on the command line
  * debian/patches/use_unversioned_compiler_not_csc.diff:
    + Ensure the compiler set in debian/rules is used, not a hard-coded
      gmcs

 -- Jo Shields <directhex@apebox.org>  Tue, 26 Jan 2010 11:50:46 +0000

tomboy-latex (0.5-1) unstable; urgency=low

  * Initial release (Closes: #509726).
 
 -- Jonathan Davies <jpds@ubuntu.com>  Fri, 08 May 2009 22:48:37 +0800
