=== debian/control ===
Source: tomboy-latex
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Jonathan Davies <jpds@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               cli-common-dev (>= 0.5.7),
               mono-devel (>= 2.4.3),
               libgtk2.0-cil-dev,
               libglib2.0-cil-dev,
               tomboy (>= 0.10)
Standards-Version: 3.8.3
Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/tomboy-latex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/tomboy-latex.git
Homepage: http://www.reitwiessner.de/programs/tomboy-latex.html

Package: tomboy-latex
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends},
  tomboy (>= 0.7),
  texlive-latex-base,
  texlive-base-bin,
  imagemagick
Description: LaTeX plugin for Tomboy
 Tomboy-LaTeX is a plugin for the desktop note-taking application Tomboy.
 .
 It automatically converts LaTeX math code enclosed in \[...\] into inline
 images. Clicking on the image or moving the cursor over the image reveals the
 markup again.
