=== debian/watch ===
#
# debian/watch file for the tomboy-latex package.
#

# Version number.
version=3

# Where upstream keeps their tarballs.
http://www.reitwiessner.de/programs/tomboy-latex.html tomboy-latex-(.*)\.tar\.gz
